Subject: Lunes 8, 22:00 A3 - La vida es bella
From: koali@...
To: [email-masked]
Date: Sat, 06 Oct 2001 14:49:45 -0000

Destacada, triunfal y premiada, La Vida Es Bella es, más que nada,
inevitable. Los clowns son una raza aparte a los que admiro
profundamente, y Benigni es uno de ellos. Pese a que inicialmente
pueda parecer excesivamente almibarada, la cinta persigue el contraste
entre sus dos partes de una manera admirablemente hábil, y pese a que
pueda parecer fácil lo que hace Robeeeeeerto (como diría Sofia Loren),
hay pocos como él. Realmente, aunque parezca que no, hay que ser
valiente para hacer una película así.